MediaWiki:Monobook.css: Difference between revisions

From DSignT Support Database
Jump to navigationJump to search
 
No edit summary
Line 4: Line 4:
background: #f9f9f9;
background: #f9f9f9;
         background-image: none;
         background-image: none;
}
div#footer {
  border-bottom: 1px solid #f9f9f9;
  border-top: 1px solid #f9f9f9;
}
}

Revision as of 11:16, 4 September 2017

/* CSS placed here will affect users of the MonoBook skin */
/* CSS placed here will affect users of the MonoBook skin */
body {
	background: #f9f9f9;
        background-image: none;
}
div#footer {
  border-bottom: 1px solid #f9f9f9;
  border-top: 1px solid #f9f9f9;
}


Contact Post.png Support Tool.png